## Struct value_serializer<boost::gregorian::date>

zeep::value_serializer<boost::gregorian::date> — to_string/from_string for boost::gregorian::date boost::gregorian::date values are assumed to be floating, i.e. we don't accept timezone info in dates

## Synopsis

    // In header: <zeep/value-serializer.hpp>

    struct value_serializer<boost::gregorian::date> {

      // public static functions
      static constexpr const char * type_name();
      static std::string to_string(const boost::gregorian::date &);
      static boost::gregorian::date from_string(const std::string &);
    };

## Description

### `value_serializer` public static functions

1.     static constexpr const char * type_name();

2.     static std::string to_string(const boost::gregorian::date & v);

   to_string the boost::gregorian::date as YYYY-MM-DD

3.     static boost::gregorian::date from_string(const std::string & s);

   from_string boost::gregorian::date according to ISO8601 rules, but without timezone.